interactions:
- request:
    body: null
    headers: {}
    method: GET
    uri: https://artefact.skao.int/service/rest/v1/components/cHlwaS1pbnRlcm5hbDo4NTEzNTY1MmE5NzhiZTlhNzU4YmM4MzE1NzBiYzViNg
  response:
    body:
      string: "{\n  \"id\" : \"cHlwaS1pbnRlcm5hbDo4NTEzNTY1MmE5NzhiZTlhNzU4YmM4MzE1NzBiYzViNg\",\n
        \ \"repository\" : \"pypi-internal\",\n  \"format\" : \"pypi\",\n  \"group\"
        : null,\n  \"name\" : \"python-dsconfig\",\n  \"version\" : \"1.5.0\",\n  \"assets\"
        : [ {\n    \"downloadUrl\" : \"https://artefact.skao.int/repository/pypi-internal/packages/python-dsconfig/1.5.0/python-dsconfig-1.5.0.tar.gz\",\n
        \   \"path\" : \"packages/python-dsconfig/1.5.0/python-dsconfig-1.5.0.tar.gz\",\n
        \   \"id\" : \"cHlwaS1pbnRlcm5hbDowODkwOWJmMGM4NmNmNmM5NmE0ZDUyNjczZjkxODVkNA\",\n
        \   \"repository\" : \"pypi-internal\",\n    \"format\" : \"pypi\",\n    \"checksum\"
        : {\n      \"sha1\" : \"b3d14f63ee19252e8d8ab7bc8e904f4a038d20d3\",\n      \"sha256\"
        : \"4a7d9c765c516a51fc22589bd45e1b79fcd89f43733ed3e35803ac5aec59c563\",\n
        \     \"md5\" : \"ed7785f7e9dace3703a660d0a9f379bb\"\n    },\n    \"contentType\"
        : \"application/x-gzip\",\n    \"lastModified\" : \"2021-02-01T15:11:15.066+00:00\",\n
        \   \"blobCreated\" : \"2021-02-01T15:11:15.066+00:00\",\n    \"lastDownloaded\"
        : \"2021-02-01T15:16:49.996+00:00\",\n    \"pypi\" : {\n      \"name\" : \"python-dsconfig\",\n
        \     \"version\" : \"1.5.0\",\n      \"platform\" : \"UNKNOWN\"\n    }\n
        \ }, {\n    \"downloadUrl\" : \"https://artefact.skao.int/repository/pypi-internal/packages/python-dsconfig/1.5.0/python_dsconfig-1.5.0-py3-none-any.whl\",\n
        \   \"path\" : \"packages/python-dsconfig/1.5.0/python_dsconfig-1.5.0-py3-none-any.whl\",\n
        \   \"id\" : \"cHlwaS1pbnRlcm5hbDoyOTRjNjMzMmI0OWE2ZDQ1YTM0YmJmOWQ5YTA4YzE3NQ\",\n
        \   \"repository\" : \"pypi-internal\",\n    \"format\" : \"pypi\",\n    \"checksum\"
        : {\n      \"sha1\" : \"f03f6c35508092a1a1f6b269887290c5771d11f9\",\n      \"sha256\"
        : \"3b885259f8f61f2a97466346aab0a102ed902bae9f7318c293d3fb6d854df633\",\n
        \     \"md5\" : \"83bb1c6ae74e8cf382eed84fcd0b1ad0\"\n    },\n    \"contentType\"
        : \"application/zip\",\n    \"lastModified\" : \"2021-02-01T15:11:14.957+00:00\",\n
        \   \"blobCreated\" : \"2021-02-01T15:11:14.957+00:00\",\n    \"lastDownloaded\"
        : \"2021-04-20T15:02:12.395+00:00\",\n    \"pypi\" : {\n      \"name\" : \"python-dsconfig\",\n
        \     \"version\" : \"1.5.0\",\n      \"platform\" : \"UNKNOWN\"\n    }\n
        \ } ]\n}"
    headers:
      Connection:
      - keep-alive
      Content-Length:
      - '2029'
      Content-Type:
      - application/json
      Date:
      - Wed, 21 Apr 2021 17:14:17 GMT
      Server:
      - Nexus/3.29.2-02 (OSS)
      x-content-type-options:
      - nosniff
    status:
      code: 200
      message: OK
    url: https://artefact.skao.int/service/rest/v1/components/cHlwaS1pbnRlcm5hbDo4NTEzNTY1MmE5NzhiZTlhNzU4YmM4MzE1NzBiYzViNg
version: 1
